Bug 141019 - leave fetched messages on the server doesn't work on some circumstances
Summary: leave fetched messages on the server doesn't work on some circumstances
Status: RESOLVED WORKSFORME
Alias: None
Product: kmail
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-01 19:32 UTC by unggnu
Modified: 2007-07-01 10:26 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description unggnu 2007-02-01 19:32:13 UTC
Version:            (using KDE KDE 3.5.5)
Installed from:    Ubuntu Packages
OS:                Linux

If you enabled the pop3 option "leave fetched messages on the server" but not enable "leave messages on the server for X days" mails should stay on pop3 server for ever. But instead of this all mails are deleted from it after receiving them.
Comment 1 Boris 2007-06-04 12:15:14 UTC
I have had the same problem, though I don't yet know whether the workaround of specifying a retention time works.

Debian testing amd64
Comment 2 unggnu 2007-07-01 10:26:37 UTC
This bug seems to be fixed in Kubuntu 7.10 Gutsy Gibbon Tribe 2 so it should be at least fixed since Kmail version 3.5.7-1 (4:3.5.7-1ubuntu4).